﻿@charset "utf-8";
/* Ballygarvan Stonecraft: Barn Store Theme Styles */

.content.barnContent {
	background: #f3fbf4;
}
.header h1.barnstoreLogo {
	margin: 0;
	width: 960px;
	height: 38px;
	background: #64a890 url(../images/barnstore-banner.gif) no-repeat center center;
}

.header h1.barnstoreLogo a {
	color: #ffffff;
	width: 960px;
	height: 38px;
	text-decoration: none;
	font: 24px "Trajan Pro", Georgia, Times, serif;
	text-indent: -9999em;
	display: block;
}

.subnav.barnNav {
	background: #f3fbf4;
	height: 28px;
}

.subnav.barnNav ul {
	width: 241px;
}

.subnav li.sienna {
	background: #c6693a;
	z-index: 20;
}

.nav a:hover, .nav ul ul a:hover{color:#fdfe98; background:#64a890;}
.nav :hover > a, .nav ul ul :hover > a {color:#fdfe98;background:#64a890;}


ul#slider { list-style: none; margin: 0; }


.offerCaption {
margin:0;
background: #8dbf92;
color: #fff;
font-size: 16px;
font-weight: bold;
text-align:right;
}

.offerCaption li {
color:#c6693a;
font: 12px normal normal "Century Gothic", "Trebuchet MS", Verdana, Geneva, sans-serif;
padding:5px 10px 5px 10px;
width: 285px;
list-style: none;
}

.content.barnContent .paging ul {
	text-align:center;
}

.footer .rightBlock {
	margin: 0 0 0 10px;
}